# Uses of Interface
org.opensaml.xacml.policy.PolicySetCombinerParametersType

Packages that use PolicySetCombinerParametersType
Package
Description
org.opensaml.xacml.policy
XMLObject interfaces for XACML policy schema.
org.opensaml.xacml.policy.impl
XMLObject provider implementation classes for XACML policy schema.

## Uses of PolicySetCombinerParametersType in org.opensaml.xacml.policy

Methods in org.opensaml.xacml.policy that return types with arguments of type PolicySetCombinerParametersType
Modifier and Type
Method
Description
`List<PolicySetCombinerParametersType>`
PolicySetType.`getPolicySetCombinerParameters()`
Gets the policy set combiner parameters for this policy set.

## Uses of PolicySetCombinerParametersType in org.opensaml.xacml.policy.impl

Classes in org.opensaml.xacml.policy.impl that implement PolicySetCombinerParametersType
Modifier and Type
Class
Description
`class`
`PolicySetCombinerParametersTypeImpl`
Implementation of `PolicySetCombinerParametersType`.
Methods in org.opensaml.xacml.policy.impl that return PolicySetCombinerParametersType
Modifier and Type
Method
Description
`PolicySetCombinerParametersType`
PolicySetCombinerParametersTypeImplBuilder.`buildObject()`
Builds a XACMLObject using the default name and namespace information provided XACML specifications.
`PolicySetCombinerParametersType`
PolicySetCombinerParametersTypeImplBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.
Methods in org.opensaml.xacml.policy.impl that return types with arguments of type PolicySetCombinerParametersType
Modifier and Type
Method
Description
`List<PolicySetCombinerParametersType>`
PolicySetTypeImpl.`getPolicySetCombinerParameters()`
Gets the policy set combiner parameters for this policy set.